`lqr_vmap_destroy`
Prev | Visibiliy maps | Next

## Name

lqr_vmap_destroy — the `LqrVMap` object destructor

## Synopsis

    #include <lqr.h>

`void lqr_vmap_destroy(` | LqrVMap* vmap`)`;

## Description

The function `lqr_vmap_destroy` destroys the `LqrVMap` object. It is not necessary to invoke it over visibility maps which were loaded in `LqrCarver` objects, as this is done already by the carver object destructor.

## See also

`lqr_vmap_new`(3), `lqr_vmap_load`(3)

Prev | Up | Next
`lqr_vmap_new` | Home | `lqr_vmap_get_data`